/** @file
 * $Source: /home/cvsmanager/yoda/event/mcmd/McmdEvent.cpp,v $
 * $Id: McmdEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the McmdEvent class.
 */
#include "McmdEvent.h"

using namespace pamela;
TClonesArray *McmdEvent::fgRecords = 0;

McmdEvent::McmdEvent(void): SubPacket("Mcmd", PacketType::Mcmd) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::McmdRecord", 10);
   Records = fgRecords;
}

McmdEvent::~McmdEvent(void) {
}
ClassImp(McmdEvent)
